2. Eclipse - ruby 開発環境 - インストール

 
2.1 インストール

2.1 インストール

 どうも releases にはいってるっぽい。  「ヘルプ」→「新規ソフトウェアのインストール」で  「xxxxx - http://download.eclipse.org/releases/xxxxx」(xxxxx はインストールしているバージョンの略称)  「プログラミング言語」→「動的言語ツールキット - Ruby 開発ツール」にチェックをいれて  「次へ」

 「次へ」


 「使用条件の条項に同意します」にチェックをいれて
 「完了」


 「今すぐ再始動」


 これでインストールは完了です。